<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Species Discovery Portlet lets the users discovery species information from the Species Service.</Description>
		<Class>PortletUser</Class>
		<Name>species-discovery</Name>
		<Version>3.8.0-4.0.0-130215</Version>
		<Packages>
			<Software>
				<Name>species-discovery</Name>
				<Version>3.8.0-4.0.0-130215</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>species-discovery</artifactId>
					<version>3.8.0-4.0.0-130215</version>
				</MavenCoordinates>
				<Files>
					<File>target/species-discovery-3.8.0-4.0.0-130215.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
